"MLS_Call" = "Skype通話";
"MLS_Message" = "Skype SMS送信";
"MLS_SendEmail" = "Eメール送信";
"MLS_EmailTO" = "To";
"MLS_EmailCC" = "CC";
"MLS_EmailBCC" = "BCC";
"MLS_ShowAddress" = "住所の地図表示";
"MLS_OpenUrl" = "WEBサイト表示";
"MLS_SetIsVerified" = "確認済に設定";
"MLS_RoutePlanning" = "路線検索";
"MLS_OverMessageLimitaiton" = "メッセージの送信制限に達しました。(同時最大%d件)";
"MLS_OverEmailLimitaiton" = "Eメール制限：(連絡先 %d件)、Eメールを一度に送信できません";
"MLS_View" = "表示";
